.nivo-caption {
    width: 100%;
    top:255px;
    right: initial;
    left: 0; 
    bottom: initial;
    min-height: 76px;
    text-align: center;
    padding: 12px 100px;
    line-height: 20.8px;
}
.theme-light .nivo-caption a {
    font-size: 20px;
    font-weight: normal;
    text-decoration: none;
}
.theme-light .nivo-directionNav a {
	top: 50%;
}  
.theme-light a.nivo-prevNav {
	left: 0;
}  
.contenido-imagenes-laterales {
    margin-top: 60px;
}
.multimedia h2 {
	visibility: visible;
}
.sf-menu.sf-style-default a {
       font-weight: normal;
}
.consulte-aqui li {
    margin-top: 5px;
    margin-bottom: 20px;
}
.cboxIframe { 
    background-color: #fff;
}
.region-content .block {
    position: inherit;
}
div#views-nivo-slider-carrusel_principal_anm-block {
    height: 370px !important;
}